=== debian/changelog ===
herisvm (0.7.0-1) unstable; urgency=medium

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 29 Feb 2016 17:52:20 +0100
