=== debian/control ===
Source: herisvm
Section: science
Priority: extra
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
    debhelper (>= 9),
    mk-configure,
    ruby,
    bash,
    gawk
Standards-Version: 3.9.6
Homepage: http://github.com/cheusov/herisvm

Package: herisvm
Architecture: all
Depends:
    bash,
    ruby,
    gawk,
    ${misc:Depends},
    ${shlibs:Depends}
Description: machine learning tools for classification algorithms
 herisvm project is a collection of simple tools implementing
 evaluation algorithms for classification (machine learning).
 In particular, heri-eval implements N-fold cross-validation
 where training and testing is run in parallel.
