## herisvm 0.8.1

=== debian/changelog ===
herisvm (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Ignore test failures (Closes: #892326).
  * Set Vcs-* to point to dgit.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 27 Mar 2018 09:02:56 +0200
