## herisvm 0.8.2

=== scripts/Makefile ===
SCRIPTS =	heri-eval heri-split heri-stat heri-stat-addons
MAN     =	heri-eval.1 heri-split.1 heri-stat.1

CLEANFILES =	${MAN}

.include <mkc.mk>
