=== debian/changelog ===
herisvm (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Jan 2019 13:20:01 +0100
