=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: herisvm
 Section: science
 Priority: extra
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
     debhelper (>= 9),
     mk-configure,
@@ -10,6 +10,8 @@
     gawk
 Standards-Version: 3.9.6
 Homepage: http://github.com/cheusov/herisvm
+Vcs-Git: https://git.dgit.debian.org/herisvm
+Vcs-Browser: https://browse.dgit.debian.org/herisvm.git/
 
 Package: herisvm
 Architecture: all
