=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem mkcmake

override_dh_auto_test:
	dh_auto_test --buildsystem mkcmake || true
