=== debian/watch ===
version=3

opts=filenamemangle=s/.*\/(?:herisvm-)(\d.*)$/herisvm-$1/ https://github.com/cheusov/herisvm/releases /cheusov/herisvm/archive/(?:herisvm-)?(\d.*).tar.gz
