## herisvm 0.9.0

=== doc/Makefile ===
FILES    =	LICENSE NEWS ../README TODO
FILESDIR =	${DOCDIR}

DOCDIR ?=	${DATADIR}/doc/herisvm

.include <mkc.subprj.mk>
