=== debian/changelog ===
herisvm (0.9.0-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Changed Vcs field to repository in Salsa.
  * debian/copyright:
    - Added Tiago Henrique Vercosa de Lima and year of contribution.
    - Added years of contribution to Andrew Shadura.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 25 Jan 2021 17:57:18 -0300

herisvm (0.9.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Added debian/upstream/metadata.
  * Added debian/salsa-ci.yml.
  * Ignore test failures. (Closes: #892326)
  * debian/control:
    - Bumped Standards-Version to 4.5.1.
    - Removed Vcs unused fields.
    - Added homepage field.
    - Added in depends field liblinear-tools and libsvm-tools to
      resolve commands not found.
  * debian/copyright:
    - Added myself.
    - Update year author Aleksey Cheusov.
  * debian/watch:
    - Fixed problem to import tarball.
    - Bumped version of 3 to 4.
  * debian/rules:
    - Do not ship extra LICENSE files.
  * debian/tests/control:
    - Fixed command and added archive to test. (Closes: #970955)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Thu, 21 Jan 2021 10:21:31 -0300

herisvm (0.8.2-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Using a secure URI in Homepage field.
  * debian/copyright: using a secure URI in Format field.
  * debian/tests/control: created to perform trivial CI tests.

 -- Tiago Henrique Vercosa de Lima <tiago.vercosa@gmail.com>  Tue, 19 May 2020 08:38:23 -0300

herisvm (0.8.2-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #947727)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed Priority from extra to optional.

 -- Tiago Henrique Vercosa de Lima <tiago.vercosa@gmail.com>  Mon, 11 May 2020 00:28:40 -0300
