=== debian/control ===
Source: herisvm
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
    debhelper-compat (= 13),
    mk-configure,
    ruby:any,
    gawk
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/cheusov/herisvm
Vcs-Browser: https://salsa.debian.org/debian/herisvm
Vcs-Git: https://salsa.debian.org/debian/herisvm.git

Package: herisvm
Architecture: all
Depends:
    ruby:any,
    gawk,
    liblinear-tools,
    libsvm-tools,
    ${misc:Depends},
    ${shlibs:Depends}
Description: machine learning tools for classification algorithms
 herisvm project is a collection of simple tools implementing
 evaluation algorithms for classification (machine learning).
 In particular, heri-eval implements N-fold cross-validation
 where training and testing is run in parallel.
