=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 override_dh_auto_test:
 	dh_auto_test --buildsystem mkcmake || true
+
+execute_after_dh_auto_install:
+	# Do not ship extra LICENSE files
+	find $(CURDIR)/debian/ -type f -name LICENSE -delete
