=== debian/tests/control ===
Test-Command: heri-eval -e debian/tests/matrix_test2.libsvm debian/tests/matrix_test2.libsvm -- -s 0
Restrictions: superficial
