=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/herisvm-$1\.tar\.gz/ \
  https://github.com/cheusov/herisvm/tags .*/v?(\d\S+)\.tar\.gz
